@charset "utf-8";
/*****************************************************************************************************　howto専用サブメニュー　*/
.RootChild {
	border: solid #87A8B9 1px;
	border-width: 1px 1px 0 1px;
	margin-bottom: 0;
}
.RootChild a {
	display: block;
	border: solid 1px #E7EEF1;
	border-right: none;
	border-bottom-color: #87A8B9;
	line-height: 1.3em;
	padding: 3px 3px 3px 6px;
	background-color: #fff;
	text-decoration: none;
	color: #53839B;
}
.RootCategories a {
	background-image: url(../img/howto_view/bg_RootCategories.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.RootChild a:hover {
	background-color: #E5ECF0;
}
.RootChild div.now {
	padding-bottom: 10px;
}
.BigChild {
}
.BigCategories a.now {
	background-color: #C0D2DB;
	background-image: url(../img/howto_view/bg_submenu_now.png);
	background-repeat: repeat-x;
	border: solid 1px #87A8B9;
	border-bottom-color: transparent;
	border-left: none;
	border-right: none;
	color: #fff;
}
.MiddleChild {
	background-color: #C0D2DB;
	background-image: url(../img/howto_view/bg_submenu_now_bottom.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 0 0 0 10px;
	border: solid 1px #87A8B9;
	border-top-color: transparent;
	border-left: none;
	border-right: none;
}
.MiddleCategories a {
	border-left: solid 1px #87A8B9;
}
.MiddleCategories a.now {
	color: #fff;
	background-color: #99B6C4;
	background-image: url(../img/howto_view/bg_submenu_now.png);
	background-repeat: repeat-x;
	border: solid 1px #87A8B9;
	border-bottom-color: transparent;
	border-right: none;
}
.ContentsChild {
	background-color: #99B6C4;
	background-image: url(../img/howto_view/bg_submenu_now_bottom.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 0 0 0 10px;
	border: solid 1px #87A8B9;
	border-top-color: transparent;
	border-right: none;
}
.Contents a.now {
	border-left: #FF9900 solid 3px;
	border-right: none;
	padding-left: 4px;
}
